Bug 54002 - /var/www/bin/update_rdf errors
Summary: /var/www/bin/update_rdf errors
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-25 11:21 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 13:32:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-25 11:21:43 UTC
Description of Problem:
Getting the following errors from cron:

couldn't open /var/www/dhtml/RDF/resources//etc/rc.d/init.d/lpd.rdf for
+writing !
Could not write /var/www/dhtml/RDF/resources/fullIndex.rdf.gz : gzopen failed
app2: REMOTE ERROR: /var/www/dhtml/RDF/redhat/6.2/updates/alpha/rdistPqFfq2:
+create failed: Permission denied
app2: REMOTE ERROR: /var/www/dhtml/RDF/redhat/6.2/updates/alpha/rdist2GZUUf:
+create failed: Permission denied

And it goes on and on.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-10-01 12:39:01 UTC
As of 10/1/01, I am still seeing this error from cron, but appears that we are
down to just two errors:

couldn't open /var/www/dhtml/RDF/resources//etc/rc.d/init.d/lpd.rdf for
+writing !
Could not write /var/www/dhtml/RDF/resources/fullIndex.rdf.gz : gzopen failed


Comment 2 Jay Turner 2001-10-09 13:32:14 UTC
Some additional errors to add to the mix.  The complete list is now:couldn't open
+/var/www/dhtml/RDF/redhat/7.1/updates/i386/squid-2.3.STABLE4-10.7.1.i386.rdf
+for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/7.1/updates/SRPMS/squid-2.3.STABLE4-10.7.1.src.rdf
+for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/7.0/updates/i386/squid-2.3.STABLE4-10.7.0.i386.rdf
+for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/7.0/updates/SRPMS/squid-2.3.STABLE4-10.7.0.src.rdf
+for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/6.2/updates/i386/squid-2.3.STABLE4-10.6.2.i386.rdf
+for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/6.2/updates/sparc/squid-2.3.STABLE4-10.6.2.sparc.rd+f
for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/6.2/updates/SRPMS/squid-2.3.STABLE4-10.6.2.src.rdf
+for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/6.2/updates/alpha/squid-2.3.STABLE4-10.6.2.alpha.rd+f
for writing !
couldn't open
+/var/www/dhtml/RDF/redhat/6.2/SRPMS/squid-2.3.STABLE4-10.6.2.src.rdf for
+writing !
couldn't open /var/www/dhtml/RDF/resources//etc/rc.d/init.d/lpd.rdf for
+writing !
couldn't open /var/www/dhtml/RDF/resources/squid.rdf for writing !
Could not write /var/www/dhtml/RDF/resources/fullIndex.rdf.gz : gzopen failed



Comment 3 Tom Lancaster 2002-07-29 16:23:17 UTC
This is no longer happening.


Note You need to log in before you can comment on or make changes to this bug.